import 'package:flutter/material.dart';

class LoadingGoogleScreen extends StatelessWidget {
  const LoadingGoogleScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Expanded(
        child: Center(
          child: Column(
            spacing: 50,
            children: [
              Spacer(flex: 8),
              Text(
                "Continuar con Google",
                style: TextStyle(fontWeight: FontWeight.bold, fontSize: 30),
              ),
              CircularProgressIndicator(),
              Text("Redirigiendo  a Google"),
              Spacer(flex: 10),
            ],
          ),
        ),
      ),
    );
  }
}
